 /*
 Theme Name:     Megamedia 
 Theme URI:      https://www.megamedia.es 
 Description:    Megamedia 2017
 Author:         Mega media
 Author URI:     https://www.megamedia.es
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
/* =Theme customization starts here

------------------------------------------------------- */

body { font-family: 'Muli', sans-serif ; }

h2, strong { font-weight: 700 ; }

.historias h2 { 
  font-size: 53px ;
  line-height: 63px ; 
  margin-bottom: 65px ;
  margin-top: 50px ;
}

/*----------------

 Logo animation

----------------*/

@keyframes logoOnScroll {
  0% {
    transform: scale(0.1) ;
    opacity: 0 ;
  }
  60% {
    transform: scale(1.1);
    opacity: 1 ;
  }
  100% {
    transform: scale(1) ;
  }
}

@keyframes fadeMe {
  0% {
    opacity: 0 ;
  }
  100% {
    opacity: 1 ;
  }
}

.animacionLogo { animation: logoOnScroll 1s; transform-origin: top left ; }

.animacionBrand { animation: fadeMe 1s ease-in ; }

/*----------------

 Swap Logo on Scroll

----------------*/

.container.et_menu_container { 
  width: 100% ;
  max-width: 100% ;
  padding: 0 1.55em ;
}

.et_header_style_left .logo_container { position: relative ; }


#logo { 
	max-width: 40% ;
	margin-top: 16px ;
}

#logo2,
.campaign-brand { display: none ; }

.et-fixed-header #logo { display: none ; }

.et-fixed-header #logo2 { 
	display: inline ;
	margin-top: 15px ;
	max-width: 15% ;
	margin-bottom: 4px ;
}

.et-fixed-header .campaign-brand { 
	display: block ;
	position: absolute ;
	top: 0 ;
	left: 50% ;
	transform: translate(-50%,0);
}

#main-header.et-fixed-header { 
	background-color: rgba(148,139,253,.9);
}

/*----------------

 videoPlayer

----------------*/

.videoPlayer {
    width: 100% ;
    padding-top: 56.5% ; /* 16:9 */
    position: relative ;
    z-index: 200;
}

    .videoPlayer.prop4_3 {
        padding-top: 75% ;
    }
    .videoPlayer.prop1_1 {
        padding-top: 100% ;
    }

.videoPlayer iframe {
    position: absolute ;
    width: 100% ;
    height: 100% ;
    top: 0 ;   
}

/*----------------

paginas legales

----------------*/

.page-id-206 #main-header,
.page-id-204 #main-header { background-color: rgba(148, 139, 253, 0.9) ; }

.page-id-206 #logo,
.page-id-204 #logo { margin-bottom: 16px ; }

.page-id-206 .videoPlayer,
.page-id-204 .videoPlayer { display: none ; }

.page-id-204 article p,
.page-id-204 article li, 
.page-id-206 article p,
.page-id-206 article li { 
  font-size: 1.35em ;
  line-height: 1.6 ;
  padding-bottom: 1em ;
}


/*----------------

 skewed backgrounds

----------------*/

.skewed-bg {
  padding: 250px 0 100px ;
  -webkit-transform: skew(0deg, -10deg) ;
  transform: skew(0deg, -10deg) ;
  margin-top: -460px ;
}

.blue { background: #63acf9 ; }

.yellow { background: #efb846 ; }

.skewed-bg .content {
  -webkit-transform: skew(0deg, 10deg) ;
  transform: skew(0deg, 10deg) ;
  text-align: center ;
}

.skewed-bg .content .title {
  padding: 25px ;
  margin-top: 85px ;
  font-size: 53px ;
  line-height: 63px ;
  color: white ;
}

h2.title { 
	display: inline-block ;
	border: 6px dotted #efb846 ;
}

.second-skewed-bg {
  padding: 221px 0 ;
  -webkit-transform: skew(0deg, -10deg) ;
  transform: skew(0deg, -10deg) ;
  margin-bottom: -215px ;
  z-index: 0 ;
}

.et_pb_section_2 img { 
	position: absolute ;
	top: -204px ;
	right: 20% ;
}

/*----------------

 image backgrounds

----------------*/

.bases-concurso { 
	background: url(images/green-arrow.png) no-repeat left 115px,
				url(images/collage-top.gif) no-repeat right top ; }

.vuestras-historias-bg { 
	background: url(images/phone-bg.png) no-repeat left top ;
}

/*----------------

 divi gallery module

----------------*/

.gallery-bg {
	background: url(images/background-gallery.png) no-repeat center ;
}

.et_pb_gallery_grid .et_pb_gallery_item h3 { margin-top: 12px ; }

p.et_pb_gallery_caption { margin-bottom: 1em ; }

/*----------------

 footer

----------------*/

#et-footer-nav {
	font-weight: 700 ; 
	text-transform: uppercase ;
}

#footer-bottom { 
	background-color: #efefef ; 
	border-top-style: solid ;
	border-top-color: #fff ;
	border-top-width: 1px ; 
}

.bottom-nav, 
.copyright { display: inline-block ; }

.copyright { padding-right: 22px ; }

.et-social-icons li { margin-top: 15px ; }

.et-social-google-plus a.icon::before { content: "\e09a"; } /* icono de instagram en el lugar de Google plus */

/*----------------

 media queries

----------------*/


@media (min-width: 768px) and (max-width: 980px) {

.et_pb_gutters1 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n), 
.et_pb_gutters1 .et_pb_grid_item:nth-child(n), 
.et_pb_gutters1 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n), 
.et_pb_gutters1 .woocommerce ul.products li.product:nth-child(n)
  { 
    width: 50% !important ;
    margin: 0 7.5% 7.5% 0!important ;
  }
}

@media (min-width: 536px) (max-width: 767px) { 
.et_pb_gutters1 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n), 
.et_pb_gutters1 .et_pb_grid_item:nth-child(n), 
.et_pb_gutters1 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n), 
.et_pb_gutters1 .woocommerce ul.products li.product:nth-child(n)
  { 
    width: 40% !important ;
    margin: 0 9.5% 9.5% 0!important ;
  }
}

@media (max-width: 535px) { 
.et_pb_gutters1 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n), 
.et_pb_gutters1 .et_pb_grid_item:nth-child(n), 
.et_pb_gutters1 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n), 
.et_pb_gutters1 .woocommerce ul.products li.product:nth-child(n)
  { 
    width: 100% !important ;
    margin: 0 !important ;
  }
}

@media (max-width: 980px) {

  .et_header_style_left #logo, .et_header_style_split #logo { max-width: 40% !important ; }
	.et_non_fixed_nav.et_transparent_nav #main-header, 
	.et_non_fixed_nav.et_transparent_nav #top-header, 
	.et_fixed_nav #main-header, 
	.et_fixed_nav #top-header {
    	position: fixed !important; 
    }
	.skewed-bg .content .title,
	.historias h2 { font-size: 2em ; }
  .et_pb_logo #logo { height: 60% ; }
  .et-fixed-header #logo2 { display: none ; }
  .et-fixed-header .campaign-brand { 
    position: relative ;
    display: block ;
    top: -8px ;
    left: 0 ;
    transform: none ;
    margin: 0 auto 8px auto ;
  }
  .bases-concurso { background-image: none ; }
  
  #et-footer-nav { padding-top: 20px ; }

  .copyright,
  .bottom-nav {
    display: block ;
    text-align: center ;
  }

  .et-social-icons { margin: 0 0 10px ; }

  #footer-bottom a { 
    display: block ; 
    text-align: center ;
  }

}